#salsa{
	width: 610px !important;
	margin-left: 0px; !important;
	
	margin-top: -16px !important;
	position: relative;
	min-height: 1100px;
	padding-top: 0px !important;
	padding-right: 60px !important;
	padding-bottom: 150px !important;
	box-shadow:0 0 6px rgba(0, 0, 0, .3);
	-webkit-box-shadow:0 0 6px rgba(0, 0, 0, .3);
	-moz-box-shadow:0 0 6px rgba(0, 0, 0, .3);
	/* For IE 8 */
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=2, Direction=135, Color='#B9B9BA')";
	
}
#Content{
	width: 200px;
}

#header{
	text-align: center !important;
}
#header_in{
	margin-left: auto !important;
	margin-right: auto !important;
}
#page{
	text-align: center !important;
}

#salsa_area{
	padding-bottom: 30px !important;
}
#info-page{
	width: 620px !important;
	padding-right: 50px !important;
}
#info-page h1{
	line-height: 28px !important; 
	padding-bottom: 10px !important;
	font-size: 22px !important;

}

#sign-page{
	width: 200px !important;

}
#mainForm{
	position: absolute !important;
	width: 200px !important;
	top: 0px !important;
	left: 720px !important;
	background-color: #EBEBEB;
	padding: 70px 40px 40px 40px !important;
	z-index: 0 !important;
	
	box-shadow:0 0 6px rgba(0, 0, 0, .3);
	-webkit-box-shadow:0 0 6px rgba(0, 0, 0, .3);
	-moz-box-shadow:0 0 6px rgba(0, 0, 0, .3);
	/* For IE 8 */
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=2, Direction=135, Color='#B9B9BA')";
	
	
}
#mainForm #Comment{
	width: 200px !important;
	background-color: #DAD4D4 !important;
	border: none !important;
}
#Content5401{
	width: 210px !important;

}
.actioncontent{
	width: 220px !important;
}
.targets{
	width: 220px !important;
	font-size: 12px !important;
}
.recipient{
	padding-left: 0px !important;
}
.supporterInfo{
	font-size: 12px !important;
}

#mainForm .submit{
	margin-top: 6px;
	background-color: #E5482A !important;
	color: white !important;
	border: none !important;
	text-transform: uppercase !important;
	padding: 10px 10px 10px 10px !important;
	font-size: 15px;
	font-weight: 600;
	letter-spacing: 1px;
	font-family: "proxima-nova-soft",sans-serif;
	
	border-bottom-left-radius: 15px;
	-webkit-border-radius-bottomleft: 15px 15px;
	-moz-border-radius-bottomleft: 15px 15px;	
	border-bottom-right-radius: 15px;
	-webkit-border-radius-bottomright: 15px 15px;
	-moz-border-radius-bottomright: 15px 15px;
	
	width: 100% !important;
	
}
.petitionContent{
	width: 530px !important;
	background-color: #F5F3F4 !important;
	border: none !important;
	padding: 50px !important;
	margin-bottom: 50px !important;
}
#socializeWidget{
	position: absolute !important;
	left: 726px !important;
	top: 26px !important;
	z-index: 100 !important;
	width: 260px !important;
	text-align: left !important;
}
.formRow{
	margin-left: 0px !important;
	padding-left: 0px !important;
}
.blockInput{
	width: 100% !important;
	background-color: #DAD4D4 !important;
	padding: 6px 0px 6px 0px !important;
	border: none !important;
	margin-bottom: 10px !important;
}
#footer, .push{
	height: 140px !important;
}
#container{
	margin-bottom: -140px !important;
}
.letterContent textarea{
	width: 200px !important;
}
.formRow .wide{
	width: 200px !important;;
}


